---
title: Thorough research of this special topic regarding the influence of various factors
author: [Poster Author 1, Poster Author 2]
email: author@university.edu
institute: Institute, Dept., University
longinstitute: Institute, Department, University, Country
web: 'university.edu'
biblio-files: parsed-references.bib
posteroptions: width=90,height=110,scale=1 #,grid
headerheight: 13cm
# large, Large, LARGE, huge, Huge, veryHuge, VeryHuge, VERYHuge
titlefont: size=\veryHuge,series=\bfseries
authorfont: size=\huge
institutefont: size=\Large
knit: (function(input, encoding, make = TRUE) { source('templates/makefile-renderer.R', local = TRUE) })
---

%% smart
%% to=latex
%% template=templates/poster.tex
%% filter=templates/poster-filters.py
%% biblatex

```{r packages-and-options, cache=FALSE}
library('ggplot2')
library('knitr')
theme_set(theme_grey(base_size=10))
knitr::opts_chunk$set(fig.width = 16, fig.height = 4)
```

[columns=2]

[column]

# Introduction

### Graphs

![two figures side-by-side]({width=0.5\linewidth}presentation-examplefig,{width=0.5\linewidth}presentation-examplefig-magenta)

<!-- Comments -->
### Default lists

- Citations [@Macherey2006] and @Macherey2006
- references have a clickable link to Pubmed or Amazon
- Standard abreviations \\eg and \\ie for \eg and \ie
- Units like \pps{900}
- **Highlights** and *highlights*

### Numbered lists

1.  First paragraph
2.  Second paragraph
3.  Third paragraph

    Continued paragraphs

# Iris data

```{r iris, cache=TRUE, echo=FALSE, fig.cap='iris data'}
ggplot(iris, aes(Sepal.Length, Petal.Length)) +
    geom_point(aes(color = Species)) +
    facet_wrap(~ Species)
```

# Blub

\lipsum[3-5]

[column]

# Big figure

![electrodes!]({width=.7\linewidth}presentation-examplefig-electrodes)

# Baz

\lipsum[6-7]

### Table

<!-- this is still latex :-) -->
\begin{table}
    \rowcolors{2}{kuldark!10}{kuldark!20}
    \begin{tabular}{lrrrllll}
            \rowcolor{kuldark!20}
                &     &                     &         &      &          &
                \multicolumn{2}{c}{\cellcolor{kuldark!20}Blub} \\
        Bla & Blub & Bla & Blub & Bla & Blub &
        Bla & Blub \\
        Bla & Blub & Bla & Blub & Bla & Blub & Blablublbaba & Blubblabalbal \\
        Blub & Bla & Blub & Bla & Blub & Bla & Blub & Bla \\
        Bla & Blub & Bla & Blub & Bla & Blub & Bla & Blub \\
        Blub & Bla & Blub & Bla & Blub & Bla & Blub & Bla \\
        Bla & Blub & Bla & Blub & Bla & Blub & Bla & Blub \\
        Blub & Bla & Blub & Bla & Blub & Bla & Blub & Bla \\
    \end{tabular}
    \caption{\lipsum[9]}
    \label{tab:blub}
\end{table}

\vskip0.4cm

[/columns]

[columns=2]

[column=0.4]

# Conclusions

\lipsum[13]

[column]

# Bibliography

\printbibliography

\vskip4.4cm

[/columns]
